<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<FileViewPro xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Translations>
    <Translation>
      <Original>FileViewPro</Original>
      <New>FileViewPro</New>
    </Translation>
    <Translation>
      <Original>&amp;File</Original>
      <New>&amp;File</New>
    </Translation>
    <Translation>
      <Original>&amp;Edit</Original>
      <New>&amp;Edit</New>
    </Translation>
    <Translation>
      <Original>&amp;Tools</Original>
      <New>&amp;Tools</New>
    </Translation>
    <Translation>
      <Original>&amp;Help</Original>
      <New>&amp;Help</New>
    </Translation>
    <Translation>
      <Original>&amp;About</Original>
      <New>&amp;About</New>
    </Translation>
    <Translation>
      <Original>&amp;Settings</Original>
      <New>&amp;Settings</New>
    </Translation>
    <Translation>
      <Original>&amp;Quit</Original>
      <New>&amp;Quit</New>
    </Translation>
    <Translation>
      <Original>&amp;Open</Original>
      <New>&amp;Open</New>
    </Translation>
    <Translation>
      <Original>Open</Original>
      <New>Open</New>
    </Translation>
    <Translation>
      <Original>&amp;Close</Original>
      <New>&amp;Close</New>
    </Translation>
    <Translation>
      <Original>Close</Original>
      <New>Close</New>
    </Translation>
    <Translation>
      <Original>&amp;Save</Original>
      <New>&amp;Save</New>
    </Translation>
    <Translation>
      <Original>Save</Original>
      <New>Save</New>
    </Translation>
    <Translation>
      <Original>Save As</Original>
      <New>Save As</New>
    </Translation>
    <Translation>
      <Original>Save &amp;As</Original>
      <New>Save &amp;As</New>
    </Translation>
    <Translation>
      <Original>&amp;Reload</Original>
      <New>&amp;Reload</New>
    </Translation>
    <Translation>
      <Original>Reload</Original>
      <New>Reload</New>
    </Translation>
    <Translation>
      <Original>First</Original>
      <New>First</New>
    </Translation>
    <Translation>
      <Original>Previous</Original>
      <New>Previous</New>
    </Translation>
    <Translation>
      <Original>Next</Original>
      <New>Next</New>
    </Translation>
    <Translation>
      <Original>Last</Original>
      <New>Last</New>
    </Translation>
    <Translation>
      <Original>Fin&amp;d</Original>
      <New>Fin&amp;d</New>
    </Translation>
    <Translation>
      <Original>&amp;Find</Original>
      <New>&amp;Find</New>
    </Translation>
    <Translation>
      <Original>Find</Original>
      <New>Find</New>
    </Translation>
    <Translation>
      <Original>Find &amp;Next</Original>
      <New>Find &amp;Next</New>
    </Translation>
    <Translation>
      <Original>&amp;Print</Original>
      <New>&amp;Print</New>
    </Translation>
    <Translation>
      <Original>Print</Original>
      <New>Print</New>
    </Translation>
    <Translation>
      <Original>Print Pre&amp;view</Original>
      <New>Print Pre&amp;view</New>
    </Translation>
    <Translation>
      <Original>Zoom &amp;In</Original>
      <New>Zoom &amp;In</New>
    </Translation>
    <Translation>
      <Original>Zoom In</Original>
      <New>Zoom In</New>
    </Translation>
    <Translation>
      <Original>Zoom &amp;Out</Original>
      <New>Zoom &amp;Out</New>
    </Translation>
    <Translation>
      <Original>Zoom Out</Original>
      <New>Zoom Out</New>
    </Translation>
    <Translation>
      <Original>Zoom &amp;Reset</Original>
      <New>Zoom &amp;Reset</New>
    </Translation>
    <Translation>
      <Original>Zoom Reset</Original>
      <New>Zoom Reset</New>
    </Translation>
    <Translation>
      <Original>Register Now</Original>
      <New>Register Now</New>
    </Translation>
    <Translation>
      <Original>&amp;Language</Original>
      <New>&amp;Language</New>
    </Translation>
    <Translation>
      <Original>&amp;Register</Original>
      <New>&amp;Register</New>
    </Translation>
    <Translation>
      <Original>&amp;Copy</Original>
      <New>&amp;Copy</New>
    </Translation>
    <Translation>
      <Original>&#xD;&#xA;Drag &amp;&amp; Drop a File Here to Get Started (or click the "Open" icon to find and open your file)</Original>
      <New>&#xD;&#xA;&#xD;&#xA;&#xD;&#xA;Drag and Drop your File HERE to Get Started&#xD;&#xA;(or click the "Open" icon to find and open your file)</New>
    </Translation>
    <Translation>
      <Original>Registration takes only 2 minutes. Click the "Register Now" button to start.</Original>
      <New>Registration takes only 2 minutes. Click the "Register Now" button to start.</New>
    </Translation>
    <Translation>
      <Original>Output directory</Original>
      <New>Output directory</New>
    </Translation>
    <Translation>
      <Original>Progress</Original>
      <New>Progress</New>
    </Translation>
    <Translation>
      <Original>Browse</Original>
      <New>Browse</New>
    </Translation>
    <Translation>
      <Original>Extract</Original>
      <New>Extract</New>
    </Translation>
    <Translation>
      <Original>Name</Original>
      <New>Name</New>
    </Translation>
    <Translation>
      <Original>Directory</Original>
      <New>Directory</New>
    </Translation>
    <Translation>
      <Original>Last Access Time</Original>
      <New>Last Access Time</New>
    </Translation>
    <Translation>
      <Original>Creation Time</Original>
      <New>Creation Time</New>
    </Translation>
    <Translation>
      <Original>Last Write Time</Original>
      <New>Last Write Time</New>
    </Translation>
    <Translation>
      <Original>Size</Original>
      <New>Size</New>
    </Translation>
    <Translation>
      <Original>File extension</Original>
      <New>File extension</New>
    </Translation>
    <Translation>
      <Original>is not supported. Do you want to open it in native mode?</Original>
      <New>is not supported. Do you want to open it in native mode?</New>
    </Translation>
    <Translation>
      <Original>Text</Original>
      <New>Text</New>
    </Translation>
    <Translation>
      <Original>Hex</Original>
      <New>Hex</New>
    </Translation>
    <Translation>
      <Original>Find Next</Original>
      <New>Find Next</New>
    </Translation>
    <Translation>
      <Original>Cancel</Original>
      <New>Cancel</New>
    </Translation>
    <Translation>
      <Original>Register Now To Unlock All Features</Original>
      <New>Register Now To Unlock All Functions</New>
    </Translation>
    <Translation>
      <Original>Register Now To Unlock All Program Features</Original>
      <New>Register Now To Unlock All Program Functions</New>
    </Translation>
    <Translation>
      <Original>Register Now To View All Pages</Original>
      <New>Register Now To View All Pages</New>
    </Translation>
    <Translation>
      <Original>Register Now To View All PowerPoint Slides</Original>
      <New>Register Now To View All PowerPoint Slides</New>
    </Translation>
    <Translation>
      <Original>Register Now To View All Worksheets</Original>
      <New>Register Now To View All Worksheets</New>
    </Translation>
    <Translation>
      <Original>Register Now To View Full Color Pictures</Original>
      <New>Register Now To View Full Color Pictures</New>
    </Translation>
    <Translation>
      <Original>Register Now To View All Text</Original>
      <New>Register Now To View All Text</New>
    </Translation>
    <Translation>
      <Original>Register Now To View All Code</Original>
      <New>Register Now To View All Code</New>
    </Translation>
    <Translation>
      <Original>Register Now To View All Rows</Original>
      <New>Register Now To View All Rows</New>
    </Translation>
    <Translation>
      <Original>Register Now To View All Outlook Messages</Original>
      <New>Register Now To View All Outlook Messages</New>
    </Translation>
    <Translation>
      <Original>Register Now To Play Full Media</Original>
      <New>Register Now To Play Full Media</New>
    </Translation>
    <Translation>
      <Original>Register Now To Extract Files</Original>
      <New>Register Now To Extract Files</New>
    </Translation>
    <Translation>
      <Original>You are using the DEMO version of FileViewPro - please register now to unlock all program features.</Original>
      <New>You are using the DEMO version of FileViewPro - please register now to unlock all functions.</New>
    </Translation>
    <Translation>
      <Original>You are using the DEMO version of FileViewPro. Registering your copy of FileViewPro will unlock all features of the program, including unrestricted viewing, printing, and saving of over 150+ different file types (file extensions).)</Original>
      <New>You are using the DEMO version of FileViewPro, which restricts the functions you can use without registration.&#xD;&#xA;&#xD;&#xA;Registering your copy of FileViewPro will unlock ALL program functions, including the ability to fully view, edit, share, and print over 150+ file formats.</New>
    </Translation>
    <Translation>
      <Original>You are using the DEMO version of FileViewPro, which restricts the viewing of text files to the first 200 characters of text. Registering your copy of FileViewPro will enable you to view the FULL text file, including unrestricted viewing, printing, and saving of over 150+ file types (file extensions).</Original>
      <New>You are using the DEMO version of FileViewPro, which restricts the viewing of text files to the first 200 characters of text.&#xD;&#xA;&#xD;&#xA;Registering your copy of FileViewPro will enable you to view the FULL text file, including the ability to fully view, edit, share, and print over 150+ file formats.</New>
    </Translation>
    <Translation>
      <Original>You are using the DEMO version of FileViewPro, which restricts the viewing of files to the first 200 characters of code. Registering your copy of FileViewPro will enable you to view the FULL code, including unrestricted viewing, printing, and saving of over 150+ file types (file extensions).</Original>
      <New>You are using the DEMO version of FileViewPro, which restricts the viewing of files to the first 200 characters of code.&#xD;&#xA;&#xD;&#xA;Registering your copy of FileViewPro will enable you to view the FULL code, including the ability to fully view, edit, share, and print over 150+ file formats.</New>
    </Translation>
    <Translation>
      <Original>You are using the DEMO version of FileViewPro, which restricts the viewing of documents to the first page only. Registering your copy of FileViewPro will enable you to view ALL pages of the document, including unrestricted viewing, printing, and saving of over 150+ file types (file extensions).</Original>
      <New>You are using the DEMO version of FileViewPro, which restricts the viewing of documents to the first page only.&#xD;&#xA;&#xD;&#xA;Registering your copy of FileViewPro will enable you to view ALL pages of the document, including the ability to fully view, edit, share, and print over 150+ file formats.</New>
    </Translation>
    <Translation>
      <Original>You are using the DEMO version of FileViewPro, which restricts the viewing of PowerPoint files to the first slide only. Registering your copy of FileViewPro will enable you to view ALL slides contained in the file, including unrestricted viewing, printing, and saving of over 150+ file types (file extensions).</Original>
      <New>You are using the DEMO version of FileViewPro, which restricts the viewing of PowerPoint files to the first slide only.&#xD;&#xA;&#xD;&#xA;Registering your copy of FileViewPro will enable you to view ALL slides contained in the file, including the ability to fully view, edit, share, and print over 150+ file formats.</New>
    </Translation>
    <Translation>
      <Original>You are using the DEMO version of FileViewPro, which restricts the viewing of workbook to the first worksheet only. Registering your copy of FileViewPro will enable you to view ALL worksheets of the document, including unrestricted viewing, printing, and saving of over 150+ file types (file extensions).</Original>
      <New>You are using the DEMO version of FileViewPro, which restricts the viewing of workbook to the first worksheet only.&#xD;&#xA;&#xD;&#xA;Registering your copy of FileViewPro will enable you to view ALL worksheets of the document, including the ability to fully view, edit, share, and print over 150+ file formats.</New>
    </Translation>
    <Translation>
      <Original>You are using the DEMO version of FileViewPro, which does not all you to print files without registration. Registering your copy of FileViewPro will enable you to fully view, print, and save over 150+ file types (file extensions).</Original>
      <New>You are using the DEMO version of FileViewPro, which does not all you to print files without registration.&#xD;&#xA;&#xD;&#xA;Registering your copy of FileViewPro will enable you to print your file, including the ability to fully view, edit, share, and print over 150+ file formats.</New>
    </Translation>
    <Translation>
      <Original>You are using the DEMO version of FileViewPro, which does not all you to save files without registration. Registering your copy of FileViewPro will enable you to fully view, print, and save over 150+ file types (file extensions).</Original>
      <New>You are using the DEMO version of FileViewPro, which does not all you to save files without registration.&#xD;&#xA;&#xD;&#xA;Registering your copy of FileViewPro will enable you to save your file, including the ability to fully view, edit, share, and print over 150+ file formats.</New>
    </Translation>
    <Translation>
      <Original>You are using the DEMO version of FileViewPro, which restricts the viewing of image files to black and white colors only. Registering your copy of FileViewPro will enable you to view your pictures in full color, including unrestricted viewing, printing, and saving of over 150+ file types (file extensions).</Original>
      <New>You are using the DEMO version of FileViewPro, which restricts the viewing of image files to black and white colors only.&#xD;&#xA;&#xD;&#xA;Registering your copy of FileViewPro will enable you to view your pictures in full color, including the ability to fully view, edit, share, and print over 150+ file formats.</New>
    </Translation>
    <Translation>
      <Original>You are using the DEMO version of FileViewPro, which restricts the viewing of Outlook files to the first message only. Registering your copy of FileViewPro will enable you to view ALL messages contained in the file, including unrestricted viewing, printing, and saving of over 150+ file types (file extensions).</Original>
      <New>You are using the DEMO version of FileViewPro, which restricts the viewing of Outlook files to the first message only.&#xD;&#xA;&#xD;&#xA;Registering your copy of FileViewPro will enable you to view ALL messages contained in the file, including the ability to fully view, edit, share, and print over 150+ file formats.</New>
    </Translation>
    <Translation>
      <Original>You are using the DEMO version of FileViewPro, which restricts the playing of audio and video files to the first 5 seconds. Registering your copy of FileViewPro will enable you to play the FULL length video and audio, including unrestricted viewing, printing, and saving of over 150+ file types (file extensions).</Original>
      <New>You are using the DEMO version of FileViewPro, which restricts the playing of audio and video files to the first 5 seconds.&#xD;&#xA;&#xD;&#xA;Registering your copy of FileViewPro will enable you to play the FULL length audio and video, including the ability to fully view, edit, share, and print over 150+ file formats.</New>
    </Translation>
    <Translation>
      <Original>You are using the DEMO version of FileViewPro, which restricts the viewing of comma-delimited files to the first 10 rows only. Registering your copy of FileViewPro will enable you to view ALL rows contained in the file, including unrestricted viewing, printing, and saving of over 150+ file types (file extensions).</Original>
      <New>You are using the DEMO version of FileViewPro, which restricts the viewing of comma-delimited files to the first 25 rows only.&#xD;&#xA;&#xD;&#xA;Registering your copy of FileViewPro will enable you to view ALL rows contained in the file, including the ability to fully view, edit, share, and print over 150+ file formats.</New>
    </Translation>
    <Translation>
      <Original>You are using the DEMO version of FileViewPro, which does not all you to send / email files without registration. Registering your copy of FileViewPro will unlock ALL program functions, including the ability to fully view, edit, share, and print over 150+ file types (file extensions).</Original>
      <New>You are using the DEMO version of FileViewPro, which does not all you to send / email files without registration.&#xD;&#xA;&#xD;&#xA;Registering your copy of FileViewPro will unlock ALL program functions, including the ability to fully view, edit, share, and print over over 150+ file formats.</New>
    </Translation>
    <Translation>
      <Original>You are using the DEMO version of FileViewPro, which does not all you to compress files without registration. Registering your copy of FileViewPro will unlock ALL program functions, including the ability to fully view, edit, share, and print over 150+ file types (file extensions).</Original>
      <New>You are using the DEMO version of FileViewPro, which does not all you to compress files without registration.&#xD;&#xA;&#xD;&#xA;Registering your copy of FileViewPro will unlock ALL program functions, including the ability to fully view, edit, share, and print over 150+ file formats.</New>
    </Translation>
    <Translation>
      <Original>You are using the DEMO version of FileViewPro, which does not all you to share files on Facebook without registration. Registering your copy of FileViewPro will unlock ALL program functions, including the ability to fully view, edit, share, and print over 150+ file types (file extensions).</Original>
      <New>You are using the DEMO version of FileViewPro, which does not all you to share files on Facebook without registration.&#xD;&#xA;&#xD;&#xA;Registering your copy of FileViewPro will unlock ALL program functions, including the ability to fully view, edit, share, and print over 150+ file formats.</New>
    </Translation>
    <Translation>
      <Original>You are using the DEMO version of FileViewPro - please register now to play full media.</Original>
      <New>Your DEMO version of FileViewPro limits playing of media to 5 seconds - please register now to play full media.</New>
    </Translation>
    <Translation>
      <Original>You are using the DEMO version of FileViewPro - please register now to view all code.</Original>
      <New>Your DEMO version of FileViewPro limits viewing of code to 200 characters - please register now to view all code.</New>
    </Translation>
    <Translation>
      <Original>You are using the DEMO version of FileViewPro - please register now to view full color pictures.</Original>
      <New>Your DEMO version of FileViewPro limits viewing of pictures to black and white only - please register now to view full color pictures.</New>
    </Translation>
    <Translation>
      <Original>You are using the DEMO version of FileViewPro - please register now to view all text.</Original>
      <New>Your DEMO version of FileViewPro limits viewing of text to 200 characters - please register now to view all text.</New>
    </Translation>
    <Translation>
      <Original>You are using the DEMO version of FileViewPro - please register now to view all rows.</Original>
      <New>Your DEMO version of FileViewPro limits viewing to the first 25 rows - please register now to view all rows.</New>
    </Translation>
    <Translation>
      <Original>You are using the DEMO version of FileViewPro - please register now to view all worksheets.</Original>
      <New>Your DEMO version of FileViewPro limits viewing to the first worksheet - please register now to view all worksheets.</New>
    </Translation>
    <Translation>
      <Original>You are using the DEMO version of FileViewPro, which does not allow you extract the contents of archive files, only view the archive contents. Registering your copy of FileViewPro will enable you to extract and view all files in the archive, including unrestricted viewing, printing, and saving of over 150+ file types (file extensions).</Original>
      <New>You are using the DEMO version of FileViewPro, which does not allow you extract the contents of archive files, only view the archive contents.&#xD;&#xA;&#xD;&#xA;Registering your copy of FileViewPro will enable you to extract and view all files in the archive, including the ability to fully view, edit, share, and print over 150+ file formats.</New>
    </Translation>
    <Translation>
      <Original>Demo version is limited to one page of the document. Register to access all pages.</Original>
      <New>Your DEMO version of FileViewPro limits viewing of documents to one page - please register now to access all pages.</New>
    </Translation>
    <Translation>
      <Original>You are using the DEMO version of FileViewPro - please register now to view all slides.</Original>
      <New>Your DEMO version of FileViewPro limits viewing of presentations to the first slide - please register now to view all slides.</New>
    </Translation>
    <Translation>
      <Original>Demo version is limited to one message. Register to see all messages.</Original>
      <New>Your DEMO version of FileViewPro limits viewing of Outlook files to the first message - please register now to see all messages.</New>
    </Translation>
    <Translation>
      <Original>Demo version is limited to part of the text - register to see all text.</Original>
      <New>Your DEMO version of FileViewPro limits viewing of text to 200 characters - please register now to see all text.</New>
    </Translation>
    <Translation>
      <Original>Demo version is limited to read-only archive view. Register to extract archived files.</Original>
      <New>Your DEMO version of FileViewPro limits archive files to "read-only" - please register now to extract archived files.</New>
    </Translation>
    <Translation>
      <Original>Demo version - register to access all features.</Original>
      <New>You are using the DEMO version of FileViewPro with disabled functions - please register now to unlock all functions.</New>
    </Translation>
    <Translation>
      <Original>To</Original>
      <New>To (E-Mail Address):</New>
    </Translation>
    <Translation>
      <Original>CC</Original>
      <New>CC:</New>
    </Translation>
    <Translation>
      <Original>BCC</Original>
      <New>BCC:</New>
    </Translation>
    <Translation>
      <Original>Subject</Original>
      <New>Subject:</New>
    </Translation>
    <Translation>
      <Original>Date</Original>
      <New>Date</New>
    </Translation>
    <Translation>
      <Original>Activate</Original>
      <New>Activate</New>
    </Translation>
    <Translation>
      <Original>Register Now!</Original>
      <New>Register Now!</New>
    </Translation>
    <Translation>
      <Original>If you already have a license key, please enter it in the form below and click "Activate Now".</Original>
      <New>If you already have a license key, please enter it in the form below and click "Activate".</New>
    </Translation>
    <Translation>
      <Original>License key registration will enable all program features, including unrestricted viewing, printing, and re-saving of 150+ file types, printing, and saving. Click on "Register Now" to get your license key now!</Original>
      <New>License key registration will enable all program functions, including the ability to fully view, edit, share, and print over 150+ file types. Click on "Register Now" to get your license key now!</New>
    </Translation>
    <Translation>
      <Original>Thank you for trying FileViewPro!</Original>
      <New>Thank you for trying FileViewPro!</New>
    </Translation>
    <Translation>
      <Original>Already have a License Key?</Original>
      <New>Already have a License Key?</New>
    </Translation>
    <Translation>
      <Original>Need a License Key?</Original>
      <New>Need a License Key?</New>
    </Translation>
    <Translation>
      <Original>About</Original>
      <New>About</New>
    </Translation>
    <Translation>
      <Original>Version</Original>
      <New>Version</New>
    </Translation>
    <Translation>
      <Original>Do you want to restart the application for selected language to take effect?</Original>
      <New>Do you want to restart the application for selected language to take effect?</New>
    </Translation>
    <Translation>
      <Original>Is your computer running slow? Tired of error messages? Download our free scan now to find out what's slowing down your computer!</Original>
      <New>Is your computer running slow? Tired of error messages? CLICK HERE to download our FREE SCAN now to find out what's slowing down your PC! (Only takes 2 minutes)</New>
    </Translation>
    <Translation>
      <Original>Start Free Scan</Original>
      <New>Start Free Scan</New>
    </Translation>
    <Translation>
      <Original>Resize Image</Original>
      <New>Resize Image</New>
    </Translation>
    <Translation>
      <Original>Crop Image</Original>
      <New>Crop Image</New>
    </Translation>
    <Translation>
      <Original>Zoom:</Original>
      <New>Zoom:</New>
    </Translation>
    <Translation>
      <Original>Drag red lines to crop, or select the crop area using mouse</Original>
      <New>Drag red lines to crop, or select the crop area using mouse</New>
    </Translation>
    <Translation>
      <Original>Enter New Image Size:</Original>
      <New>Enter New Image Size:</New>
    </Translation>
    <Translation>
      <Original>Width:</Original>
      <New>Width:</New>
    </Translation>
    <Translation>
      <Original>Height:</Original>
      <New>Height:</New>
    </Translation>
    <Translation>
      <Original>Rotate CW</Original>
      <New>Rotate Right 90&#176;&#160;&#160;|</New>
    </Translation>
    <Translation>
      <Original>Rotate CCW</Original>
      <New>Rotate Left 90&#176;&#160;&#160;|</New>
    </Translation>
    <Translation>
      <Original>Resize</Original>
      <New>Resize&#160;&#160;|</New>
    </Translation>
    <Translation>
      <Original>Crop</Original>
      <New>Crop&#160;&#160;|</New>
    </Translation>
    <Translation>
      <Original>Add Slide</Original>
      <New>Add Slide&#160;&#160;|</New>
    </Translation>
    <Translation>
      <Original>Delete Slide</Original>
      <New>Delete Slide&#160;&#160;|</New>
    </Translation>
    <Translation>
      <Original>Export Slide</Original>
      <New>Export Slide&#160;&#160;|</New>
    </Translation>
    <Translation>
      <Original>Undo (Ctrl+Z)</Original>
      <New>Undo (Ctrl+Z)</New>
    </Translation>
    <Translation>
      <Original>Redo (Ctrl+Y)</Original>
      <New>Redo (Ctrl+Y)</New>
    </Translation>
    <Translation>
      <Original>Font Color</Original>
      <New>Font Color</New>
    </Translation>
    <Translation>
      <Original>Change the font color.</Original>
      <New>Change the font color.</New>
    </Translation>
    <Translation>
      <Original>Text Highlight Color</Original>
      <New>Text Highlight Color</New>
    </Translation>
    <Translation>
      <Original>Make text look like it was marked with a highlighter pen.</Original>
      <New>Make text look like it was marked with a highlighter pen.</New>
    </Translation>
    <Translation>
      <Original>Bold (Ctrl+B)</Original>
      <New>Bold (Ctrl+B)</New>
    </Translation>
    <Translation>
      <Original>Make the selected text bold.</Original>
      <New>Make the selected text bold.</New>
    </Translation>
    <Translation>
      <Original>Italic (Ctrl+I)</Original>
      <New>Italic (Ctrl+I)</New>
    </Translation>
    <Translation>
      <Original>Italicize the selected text.</Original>
      <New>Italicize the selected text.</New>
    </Translation>
    <Translation>
      <Original>Underline (Ctrl+U)</Original>
      <New>Underline (Ctrl+U)</New>
    </Translation>
    <Translation>
      <Original>Underline the selected text.</Original>
      <New>Underline the selected text.</New>
    </Translation>
    <Translation>
      <Original>Strikethrough</Original>
      <New>Strikethrough</New>
    </Translation>
    <Translation>
      <Original>Draw a line through the middle of the selected text.</Original>
      <New>Draw a line through the middle of the selected text.</New>
    </Translation>
    <Translation>
      <Original>Clear Formatting (Ctrl+Space)</Original>
      <New>Clear Formatting (Ctrl+Space)</New>
    </Translation>
    <Translation>
      <Original>Clear all the formatting from the selection, leaving only plain text.</Original>
      <New>Clear all the formatting from the selection, leaving only plain text.</New>
    </Translation>
    <Translation>
      <Original>Align Text Left (Ctrl+L)</Original>
      <New>Align Text Left (Ctrl+L)</New>
    </Translation>
    <Translation>
      <Original>Align text to the left.</Original>
      <New>Align text to the left.</New>
    </Translation>
    <Translation>
      <Original>Center (Ctrl+E)</Original>
      <New>Center (Ctrl+E)</New>
    </Translation>
    <Translation>
      <Original>Center text.</Original>
      <New>Center text.</New>
    </Translation>
    <Translation>
      <Original>Align Text Right (Ctrl+R)</Original>
      <New>Align Text Right (Ctrl+R)</New>
    </Translation>
    <Translation>
      <Original>Align text to the right.</Original>
      <New>Align text to the right.</New>
    </Translation>
    <Translation>
      <Original>Justify (Ctrl+J)</Original>
      <New>Justify (Ctrl+J)</New>
    </Translation>
    <Translation>
      <Original>
        Align text to both left and right margins, adding extra space between words as necessary.

        This creates a clean look along the left and right side of the page.
      </Original>
      <New>Align text to both left and right margins, adding extra space between words as necessary.&#xD;&#xA;&#xD;&#xA;This creates a clean look along the left and right side of the page.</New>
    </Translation>
    <Translation>
      <Original>This creates a clean look along the left and right side of the page.</Original>
      <New>This creates a clean look along the left and right side of the page.</New>
    </Translation>
    <Translation>
      <Original>Bullets</Original>
      <New>Bullets</New>
    </Translation>
    <Translation>
      <Original>Start a bulleted list.</Original>
      <New>Start a bulleted list.</New>
    </Translation>
    <Translation>
      <Original>Numbering</Original>
      <New>Numbering</New>
    </Translation>
    <Translation>
      <Original>Start a numbered list.</Original>
      <New>Start a numbered list.</New>
    </Translation>
    <Translation>
      <Original>Multilevel list</Original>
      <New>Multilevel list</New>
    </Translation>
    <Translation>
      <Original>Start a multilevel list.</Original>
      <New>Start a multilevel list.</New>
    </Translation>
    <Translation>
      <Original>Decrease Indent</Original>
      <New>Decrease Indent</New>
    </Translation>
    <Translation>
      <Original>Decrease the indent level of the paragraph.</Original>
      <New>Decrease the indent level of the paragraph.</New>
    </Translation>
    <Translation>
      <Original>Increase Indent</Original>
      <New>Increase Indent</New>
    </Translation>
    <Translation>
      <Original>Increase the indent level of the paragraph.</Original>
      <New>Increase the indent level of the paragraph.</New>
    </Translation>
    <Translation>
      <Original>Picture</Original>
      <New>Picture</New>
    </Translation>
    <Translation>
      <Original>Insert a picture from a file.</Original>
      <New>Insert a picture from a file.</New>
    </Translation>
    <Translation>
      <Original>Hyperlink (Ctrl+K)</Original>
      <New>Hyperlink (Ctrl+K)</New>
    </Translation>
    <Translation>
      <Original>Create a link to a Web page, a picture, an e-mail address, or a program.</Original>
      <New>Create a link to a Web page, a picture, an e-mail address, or a program.</New>
    </Translation>
    <Translation>
      <Original>Font</Original>
      <New>Font</New>
    </Translation>
    <Translation>
      <Original>Change the font face.</Original>
      <New>Change the font face.</New>
    </Translation>
    <Translation>
      <Original>Font Size</Original>
      <New>Font Size</New>
    </Translation>
    <Translation>
      <Original>Change the font size.</Original>
      <New>Change the font size.</New>
    </Translation>
    <Translation>
      <Original>Export to PDF</Original>
      <New>Export to PDF</New>
    </Translation>
    <Translation>
      <Original>Current version: {0}</Original>
      <New>Your Current Version: {0}</New>
    </Translation>
    <Translation>
      <Original>Latest version: {0}</Original>
      <New>Latest Available Version: {0}</New>
    </Translation>
    <Translation>
      <Original>Downloading update...</Original>
      <New>Downloading update...</New>
    </Translation>
    <Translation>
      <Original>Download error.</Original>
      <New>Download error.</New>
    </Translation>
    <Translation>
      <Original>Download cancelled.</Original>
      <New>Download cancelled.</New>
    </Translation>
    <Translation>
      <Original>Download complete.</Original>
      <New>Download complete.</New>
    </Translation>
    <Translation>
      <Original>Update</Original>
      <New>Update</New>
    </Translation>
    <Translation>
      <Original>Would you like to download the latest version now?</Original>
      <New>Would you like to download the latest version now?</New>
    </Translation>
    <Translation>
      <Original>Updater</Original>
      <New>Updater</New>
    </Translation>
    <Translation>
      <Original>Send Files</Original>
      <New>Send Files</New>
    </Translation>
    <Translation>
      <Original>Message to recipient</Original>
      <New>Message to recipient:</New>
    </Translation>
    <Translation>
      <Original>Attachments</Original>
      <New>Attachments:</New>
    </Translation>
    <Translation>
      <Original>Add attachments</Original>
      <New>Add attachment</New>
    </Translation>
    <Translation>
      <Original>Remove attachments</Original>
      <New>Remove attachment</New>
    </Translation>
    <Translation>
      <Original>OK</Original>
      <New>OK</New>
    </Translation>
    <Translation>
      <Original>Mail settings</Original>
      <New>Mail settings</New>
    </Translation>
    <Translation>
      <Original>E-mail Address</Original>
      <New>E-mail Address</New>
    </Translation>
    <Translation>
      <Original>SMTP Host</Original>
      <New>SMTP Host</New>
    </Translation>
    <Translation>
      <Original>SMTP Port</Original>
      <New>SMTP Port</New>
    </Translation>
    <Translation>
      <Original>SMTP Username</Original>
      <New>SMTP Username</New>
    </Translation>
    <Translation>
      <Original>SMTP Password</Original>
      <New>SMTP Password</New>
    </Translation>
    <Translation>
      <Original>Use SSL</Original>
      <New>Use SSL</New>
    </Translation>
    <Translation>
      <Original>Compress files</Original>
      <New>Compress files</New>
    </Translation>
    <Translation>
      <Original>Files</Original>
      <New>Files</New>
    </Translation>
    <Translation>
      <Original>Add files</Original>
      <New>Add file</New>
    </Translation>
    <Translation>
      <Original>Remove files</Original>
      <New>Remove file</New>
    </Translation>
    <Translation>
      <Original>Archive</Original>
      <New>Archive</New>
    </Translation>
    <Translation>
      <Original>Compress</Original>
      <New>Compress</New>
    </Translation>
    <Translation>
      <Original>Send</Original>
      <New>Send</New>
    </Translation>
    <Translation>
      <Original>Not a valid TO address entered.</Original>
      <New>Invalid "TO:" e-mail address entered.</New>
    </Translation>
    <Translation>
      <Original>All files have been sent successfully.</Original>
      <New>All files have been sent successfully.</New>
    </Translation>
    <Translation>
      <Original>E-mail address is not valid.</Original>
      <New>E-mail address is not valid.</New>
    </Translation>
    <Translation>
      <Original>Host can't be blank.</Original>
      <New>Host can't be blank.</New>
    </Translation>
    <Translation>
      <Original>Username can't be blank.</Original>
      <New>Username can't be blank.</New>
    </Translation>
    <Translation>
      <Original>Password can't be blank.</Original>
      <New>Password can't be blank.</New>
    </Translation>
    <Translation>
      <Original>Port can't be zero.</Original>
      <New>Port can't be zero.</New>
    </Translation>
    <Translation>
      <Original>Mail Settings</Original>
      <New>Mail settings</New>
    </Translation>
    <Translation>
      <Original>Undo Changes</Original>
      <New>Undo All</New>
    </Translation>
    <Translation>
      <Original>Undo All Changes</Original>
      <New>Undo All</New>
    </Translation>
    <Translation>
      <Original>Constrain Proportions</Original>
      <New>Constrain Proportions</New>
    </Translation>
    <Translation>
      <Original>Export As Text</Original>
      <New>Export As Text&#160;&#160;|</New>
    </Translation>
    <Translation>
      <Original>Export As Images</Original>
      <New>Export As Images&#160;&#160;|</New>
    </Translation>
    <Translation>
      <Original>Pages</Original>
      <New>Pages</New>
    </Translation>
    <Translation>
      <Original>Bookmarks</Original>
      <New>Bookmarks</New>
    </Translation>
    <Translation>
      <Original>View</Original>
      <New>View</New>
    </Translation>
    <Translation>
      <Original>Edit</Original>
      <New>Edit</New>
    </Translation>
    <Translation>
      <Original>Please select a directory first.</Original>
      <New>Please select a directory first.</New>
    </Translation>
    <Translation>
      <Original>Finished</Original>
      <New>Finished</New>
    </Translation>
    <Translation>
      <Original>Play</Original>
      <New>Play</New>
    </Translation>
    <Translation>
      <Original>Pause</Original>
      <New>Pause</New>
    </Translation>
    <Translation>
      <Original>Stop</Original>
      <New>Stop</New>
    </Translation>
    <Translation>
      <Original>Mute</Original>
      <New>Mute</New>
    </Translation>
    <Translation>
      <Original>Search</Original>
      <New>Search</New>
    </Translation>
    <Translation>
      <Original>Volume</Original>
      <New>Volume</New>
    </Translation>
    <Translation>
      <Original>Full screen</Original>
      <New>Full screen</New>
    </Translation>
    <Translation>
      <Original>Find and Replace</Original>
      <New>Find and Replace</New>
    </Translation>
    <Translation>
      <Original>Fi&amp;nd:</Original>
      <New>Fi&amp;nd:</New>
    </Translation>
    <Translation>
      <Original>Fin&amp;d:</Original>
      <New>Fin&amp;d:</New>
    </Translation>
    <Translation>
      <Original>&amp;Find Next</Original>
      <New>&amp;Find Next</New>
    </Translation>
    <Translation>
      <Original>Search&amp;:</Original>
      <New>Search&amp;:</New>
    </Translation>
    <Translation>
      <Original>All</Original>
      <New>All</New>
    </Translation>
    <Translation>
      <Original>Up</Original>
      <New>Up</New>
    </Translation>
    <Translation>
      <Original>Down</Original>
      <New>Down</New>
    </Translation>
    <Translation>
      <Original>Matc&amp;h case</Original>
      <New>Match Case</New>
    </Translation>
    <Translation>
      <Original>Find whole words onl&amp;y</Original>
      <New>Find whole words only</New>
    </Translation>
    <Translation>
      <Original>Re&amp;gular expression</Original>
      <New>Regular expression</New>
    </Translation>
    <Translation>
      <Original>replace w&amp;ith:</Original>
      <New>replace with:</New>
    </Translation>
    <Translation>
      <Original>&amp;Replace</Original>
      <New>&amp;Replace</New>
    </Translation>
    <Translation>
      <Original>Re&amp;place</Original>
      <New>Re&amp;place</New>
    </Translation>
    <Translation>
      <Original>Replace &amp;All</Original>
      <New>Replace All</New>
    </Translation>
    <Translation>
      <Original>Insert Hyperlink</Original>
      <New>Insert Hyperlink</New>
    </Translation>
    <Translation>
      <Original>Text to Display</Original>
      <New>Text to Display</New>
    </Translation>
    <Translation>
      <Original>ScreenTip:</Original>
      <New>ScreenTip:</New>
    </Translation>
    <Translation>
      <Original>Target frame:</Original>
      <New>Target Frame:</New>
    </Translation>
    <Translation>
      <Original>Selection in document</Original>
      <New>Selection in document</New>
    </Translation>
    <Translation>
      <Original>New Window</Original>
      <New>New Window</New>
    </Translation>
    <Translation>
      <Original>Parent Frame</Original>
      <New>Parent Frame</New>
    </Translation>
    <Translation>
      <Original>Same Frame</Original>
      <New>Same Frame</New>
    </Translation>
    <Translation>
      <Original>Whole Page</Original>
      <New>Whole Page</New>
    </Translation>
    <Translation>
      <Original>Link to:</Original>
      <New>Link to:</New>
    </Translation>
    <Translation>
      <Original>Existing file or web page</Original>
      <New>Existing file or web page</New>
    </Translation>
    <Translation>
      <Original>Place in this document</Original>
      <New>Place in this document</New>
    </Translation>
    <Translation>
      <Original>Bookmark:</Original>
      <New>Bookmark:</New>
    </Translation>
    <Translation>
      <Original>Address:</Original>
      <New>Address:</New>
    </Translation>
    <Translation>
      <Original>Ctrl + Click to follow link</Original>
      <New>Ctrl + Click to follow link</New>
    </Translation>
    <Translation>
      <Original>Type text to find...</Original>
      <New>Type text to find...</New>
    </Translation>
    <Translation>
      <Original>The search is complete.The search item was not found.</Original>
      <New>The search is complete.The search item was not found.</New>
    </Translation>
    <Translation>
      <Original>The beginning of the document has been reached. The search item was not found. Do you want to start the search from the end of the document?</Original>
      <New>The beginning of the document has been reached. The search item was not found. Do you want to start the search from the end of the document?</New>
    </Translation>
    <Translation>
      <Original>The beginning of the document has been reached.  Do you want to start the search from the end of the document?</Original>
      <New>The beginning of the document has been reached.  Do you want to start the search from the end of the document?</New>
    </Translation>
    <Translation>
      <Original>The end of the document has been reached.  Do you want to start the search from the beginning of the document?</Original>
      <New>The end of the document has been reached.  Do you want to start the search from the beginning of the document?</New>
    </Translation>
    <Translation>
      <Original>The end of the document has been reached. The search item was not found. Do you want to start the search from the beginning of the document?</Original>
      <New>The end of the document has been reached. The search item was not found. Do you want to start the search from the beginning of the document?</New>
    </Translation>
    <Translation>
      <Original>Incorrect pattern.</Original>
      <New>Incorrect pattern.</New>
    </Translation>
    <Translation>
      <Original>The search is complete.</Original>
      <New>The search is complete.</New>
    </Translation>
    <Translation>
      <Original>Password-protected file</Original>
      <New>Password-protected file</New>
    </Translation>
    <Translation>
      <Original>Please enter the password to open this file;</Original>
      <New>Please enter the password to open this file:</New>
    </Translation>
    <Translation>
      <Original>Password:</Original>
      <New>Password:</New>
    </Translation>
    <Translation>
      <Original>&amp;Text to display:</Original>
      <New>&amp;Text to display:</New>
    </Translation>
    <Translation>
      <Original>ScreenTi&amp;p:</Original>
      <New>ScreenTi&amp;p:</New>
    </Translation>
    <Translation>
      <Original>Tar&amp;get frame:</Original>
      <New>Tar&amp;get frame:</New>
    </Translation>
    <Translation>
      <Original>B&amp;ookmark:</Original>
      <New>B&amp;ookmark:</New>
    </Translation>
    <Translation>
      <Original>New window</Original>
      <New>New Window</New>
    </Translation>
    <Translation>
      <Original>Parent frame</Original>
      <New>Parent Frame</New>
    </Translation>
    <Translation>
      <Original>Same frame</Original>
      <New>Same Frame</New>
    </Translation>
    <Translation>
      <Original>Whole page</Original>
      <New>Whole Page</New>
    </Translation>
    <Translation>
      <Original>Thank you for registering!</Original>
      <New>Thank you for registering FileViewPro!</New>
    </Translation>
    <Translation>
      <Original>Your code is invalid.</Original>
      <New>Your code is invalid.</New>
    </Translation>
    <Translation>
      <Original>Bookmark</Original>
      <New>Bookmark</New>
    </Translation>
    <Translation>
      <Original>
        Create a bookmark to assign a name to a specific point in a document

        You can make hyperlinks that jump directly to a bookmarked location.
      </Original>
      <New>
        Create a bookmark to assign a name to a specific point in a document.

        You can make hyperlinks that jump directly to a bookmarked location.
      </New>
    </Translation>
    <Translation>
      <Original>&amp;Bookmark Name:</Original>
      <New>&amp;Bookmark Name:</New>
    </Translation>
    <Translation>
      <Original>Sort By:</Original>
      <New>Sort By:</New>
    </Translation>
    <Translation>
      <Original>&amp;Name</Original>
      <New>&amp;Name</New>
    </Translation>
    <Translation>
      <Original>&amp;Location</Original>
      <New>&amp;Location</New>
    </Translation>
    <Translation>
      <Original>&amp;Add</Original>
      <New>&amp;Add</New>
    </Translation>
    <Translation>
      <Original>&amp;Delete</Original>
      <New>&amp;Delete</New>
    </Translation>
    <Translation>
      <Original>&amp;Go To</Original>
      <New>&amp;Go To</New>
    </Translation>
    <Translation>
      <Original>Header</Original>
      <New>Header</New>
    </Translation>
    <Translation>
      <Original>
        Edit the header of the document.

        The content in the header will appear at the top of each printed page.
      </Original>
      <New>
        Edit the header of the document.

        The content in the header will appear at the top of each printed page.
      </New>
    </Translation>
    <Translation>
      <Original>Footer</Original>
      <New>Footer</New>
    </Translation>
    <Translation>
      <Original>
        Edit the footer of the document.

        The content in the footer will appear at the bottom of each printed page.
      </Original>
      <New>
        Edit the footer of the document.

        The content in the footer will appear at the bottom of each printed page.
      </New>
    </Translation>
    <Translation>
      <Original>Language</Original>
      <New>&amp;Language</New>
    </Translation>
    <Translation>
      <Original>You are using the DEMO version of FileViewPro - please register now to view full color photos.</Original>
      <New>Your DEMO version of FileViewPro limits viewing of photos to black and white only - please register now to view full color photos.</New>
    </Translation>
    <Translation>
      <Original>You are using the DEMO version of FileViewPro - please register now to view all pages.</Original>
      <New>Your DEMO version of FileViewPro limits viewing of documents to one page - please register now to access all pages.</New>
    </Translation>
    <Translation>
      <Original>Upload Progress</Original>
      <New>Upload Progress</New>
    </Translation>
    <Translation>
      <Original>Upload cancelled</Original>
      <New>Upload cancelled</New>
    </Translation>
    <Translation>
      <Original>Upload successful</Original>
      <New>Upload successful</New>
    </Translation>
    <Translation>
      <Original>Facebook Login</Original>
      <New>Facebook Login</New>
    </Translation>
    <Translation>
      <Original>I uploaded this using FileViewPro software. You can easily share photos, videos, and other files on Facebook in ONE CLICK! I highly recommend it. You can download it here: http://www.fileviewpro.com</Original>
      <New>I uploaded this file using FileViewPro software. You can easily share photos, videos, and other files on Facebook in ONE CLICK! I highly recommend it. You can download it here: http://www.solvusoft.com/fileviewpro/?src=FVP_FB_MSG</New>
    </Translation>
    <Translation>
      <Original>&amp;New tab</Original>
      <New>&amp;New tab</New>
    </Translation>
    <Translation>
      <Original>New</Original>
      <New>New</New>
    </Translation>
    <Translation>
      <Original>Close all</Original>
      <New>Close all</New>
    </Translation>
    <Translation>
      <Original>File description</Original>
      <New>File description</New>
    </Translation>
    <Translation>
      <Original>File version</Original>
      <New>File version</New>
    </Translation>
    <Translation>
      <Original>Product name</Original>
      <New>Product name</New>
    </Translation>
    <Translation>
      <Original>Product version</Original>
      <New>Product version</New>
    </Translation>
    <Translation>
      <Original>Copyright</Original>
      <New>Copyright</New>
    </Translation>
    <Translation>
      <Original>Date created</Original>
      <New>Date created</New>
    </Translation>
    <Translation>
      <Original>Date modified</Original>
      <New>Date modified</New>
    </Translation>
    <Translation>
      <Original>Data</Original>
      <New>Data</New>
    </Translation>
    <Translation>
      <Original>Register</Original>
      <New>Register</New>
    </Translation>
    <Translation>
      <Original>Audio visualization:</Original>
      <New>Audio visualization:</New>
    </Translation>
    <Translation>
      <Original>Audio vizualizations</Original>
      <New>Audio visualizations</New>
    </Translation>
    <Translation>
      <Original>Visualizations</Original>
      <New>Visualizations</New>
    </Translation>
    <Translation>
      <Original>Settings</Original>
      <New>Settings</New>
    </Translation>
    <Translation>
      <Original>&amp;Undo</Original>
      <New>&amp;Undo</New>
    </Translation>
    <Translation>
      <Original>&amp;Redo</Original>
      <New>&amp;Redo</New>
    </Translation>
    <Translation>
      <Original>Undo</Original>
      <New>Undo</New>
    </Translation>
    <Translation>
      <Original>Redo</Original>
      <New>Redo</New>
    </Translation>
    <Translation>
      <Original>Reset</Original>
      <New>Reset</New>
    </Translation>
    <Translation>
      <Original>Brightness</Original>
      <New>Brightness</New>
    </Translation>
    <Translation>
      <Original>Contrast</Original>
      <New>Contrast</New>
    </Translation>
    <Translation>
      <Original>Brightness / Contrast</Original>
      <New>Brightness / Contrast</New>
    </Translation>
    <Translation>
      <Original>pixels</Original>
      <New>pixels</New>
    </Translation>
    <Translation>
      <Original>Inches</Original>
      <New>Inches</New>
    </Translation>
    <Translation>
      <Original>Centimeters</Original>
      <New>Centimeters</New>
    </Translation>
    <Translation>
      <Original>pixels/inch</Original>
      <New>pixels/inch</New>
    </Translation>
    <Translation>
      <Original>pixels/cm</Original>
      <New>pixels/cm</New>
    </Translation>
    <Translation>
      <Original>Resize</Original>
      <New>Resize</New>
    </Translation>
    <Translation>
      <Original>*</Original>
      <New>*</New>
    </Translation>
    <Translation>
      <Original>%</Original>
      <New>%</New>
    </Translation>
    <Translation>
      <Original>Pixel size</Original>
      <New>Pixel size</New>
    </Translation>
    <Translation>
      <Original>Print size</Original>
      <New>Print size</New>
    </Translation>
    <Translation>
      <Original>Resolution:</Original>
      <New>Resolution:</New>
    </Translation>
    <Translation>
      <Original>&amp;Percents:</Original>
      <New>&amp;Percents:</New>
    </Translation>
    <Translation>
      <Original>&amp;Absolute size:</Original>
      <New>&amp;Absolute size:</New>
    </Translation>
    <Translation>
      <Original>Resampling:</Original>
      <New>Resampling:</New>
    </Translation>
    <Translation>
      <Original>Width:</Original>
      <New>Width:</New>
    </Translation>
    <Translation>
      <Original>Height:</Original>
      <New>Height:</New>
    </Translation>
    <Translation>
      <Original>&amp;Maintain aspect ratio</Original>
      <New>&amp;Maintain aspect ratio</New>
    </Translation>
    <Translation>
      <Original>{0} bytes</Original>
      <New>{0} bytes</New>
    </Translation>
    <Translation>
      <Original>New size: {0}</Original>
      <New>New size: {0}</New>
    </Translation>
    <Translation>
      <Original>Bicubic</Original>
      <New>Bicubic</New>
    </Translation>
    <Translation>
      <Original>Bilinear</Original>
      <New>Bilinear</New>
    </Translation>
    <Translation>
      <Original>Nearest Neighbor</Original>
      <New>Nearest Neighbor</New>
    </Translation>
    <Translation>
      <Original>Best Quality</Original>
      <New>Best Quality</New>
    </Translation>
    <Translation>
      <Original>* Bicubic will be used</Original>
      <New>* Bicubic will be used</New>
    </Translation>
    <Translation>
      <Original>Canvas Size</Original>
      <New>Canvas Size</New>
    </Translation>
    <Translation>
      <Original>Anchor</Original>
      <New>Anchor</New>
    </Translation>
    <Translation>
      <Original>The new space will be filled with the secondary color.</Original>
      <New>The new space will be filled with the secondary color.</New>
    </Translation>
    <Translation>
      <Original>{0} KB</Original>
      <New>{0} KB</New>
    </Translation>
    <Translation>
      <Original>Glow</Original>
      <New>Glow</New>
    </Translation>
    <Translation>
      <Original>Gaussian Blur</Original>
      <New>Gaussian Blur</New>
    </Translation>
    <Translation>
      <Original>Blurs</Original>
      <New>Blurs</New>
    </Translation>
    <Translation>
      <Original>Ink Sketch</Original>
      <New>Ink Sketch</New>
    </Translation>
    <Translation>
      <Original>Ink Outline</Original>
      <New>Ink Outline</New>
    </Translation>
    <Translation>
      <Original>Coloring</Original>
      <New>Coloring</New>
    </Translation>
    <Translation>
      <Original>Radius</Original>
      <New>Radius</New>
    </Translation>
    <Translation>
      <Original>Red Eye Removal</Original>
      <New>Red Eye Removal</New>
    </Translation>
    <Translation>
      <Original>Tolerance</Original>
      <New>Tolerance</New>
    </Translation>
    <Translation>
      <Original>Saturation percentage</Original>
      <New>Saturation percentage</New>
    </Translation>
    <Translation>
      <Original></Original>
      <New></New>
    </Translation>
    <Translation>
      <Original>Blur</Original>
      <New>Blur</New>
    </Translation>
    <Translation>
      <Original>Sepia</Original>
      <New>Sepia</New>
    </Translation>
    <Translation>
      <Original>Invert Colors</Original>
      <New>Invert Colors</New>
    </Translation>
    <Translation>
      <Original>Brightness &amp;&amp; Contrast</Original>
      <New>Brightness &amp;&amp; Contrast</New>
    </Translation>
    <Translation>
      <Original>Pencil</Original>
      <New>Pencil</New>
    </Translation>
    <Translation>
      <Original>Brush</Original>
      <New>Brush</New>
    </Translation>
    <Translation>
      <Original>Line</Original>
      <New>Line</New>
    </Translation>
    <Translation>
      <Original>Rectangle</Original>
      <New>Rectangle</New>
    </Translation>
    <Translation>
      <Original>Ellipse</Original>
      <New>Ellipse</New>
    </Translation>
    <Translation>
      <Original>Magic Wand</Original>
      <New>Magic Wand</New>
    </Translation>
    <Translation>
      <Original>Eraser</Original>
      <New>Eraser</New>
    </Translation>
    <Translation>
      <Original>Selection</Original>
      <New>Selection</New>
    </Translation>
    <Translation>
      <Original>Text</Original>
      <New>Text</New>
    </Translation>
    <Translation>
      <Original>Flip Horizontal</Original>
      <New>Flip Horizontal</New>
    </Translation>
    <Translation>
      <Original>Flip Vertical</Original>
      <New>Flip Vertical</New>
    </Translation>
    <Translation>
      <Original>Image Size</Original>
      <New>Image Size</New>
    </Translation>
    <Translation>
      <Original>Crop to Selection</Original>
      <New>Crop to Selection</New>
    </Translation>
    <Translation>
      <Original>Zoom</Original>
      <New>Zoom</New>
    </Translation>
    <Translation>
      <Original>Bold</Original>
      <New>Bold</New>
    </Translation>
    <Translation>
      <Original>Italic</Original>
      <New>Italic</New>
    </Translation>
    <Translation>
      <Original>Underline</Original>
      <New>Underline</New>
    </Translation>
    <Translation>
      <Original>Strikethrough</Original>
      <New>Strikethrough</New>
    </Translation>
    <Translation>
      <Original>Rotate CW 90</Original>
      <New>Rotate CW 90&#176;</New>
    </Translation>
    <Translation>
      <Original>Rotate CCW 90</Original>
      <New>Rotate CCW 90&#176;</New>
    </Translation>
    <Translation>
      <Original>Desaturate</Original>
      <New>Desaturate</New>
    </Translation>
    <Translation>
      <Original>&amp;Paste</Original>
      <New>&amp;Paste</New>
    </Translation>
    <Translation>
      <Original>Close A&amp;ll</Original>
      <New>Close A&amp;ll</New>
    </Translation>
    <Translation>
      <Original>Top Left</Original>
      <New>Top Left</New>
    </Translation>
    <Translation>
      <Original>Top</Original>
      <New>Top</New>
    </Translation>
    <Translation>
      <Original>Top Right</Original>
      <New>Top Right</New>
    </Translation>
    <Translation>
      <Original>Left</Original>
      <New>Left</New>
    </Translation>
    <Translation>
      <Original>Middle</Original>
      <New>Middle</New>
    </Translation>
    <Translation>
      <Original>Right</Original>
      <New>Right</New>
    </Translation>
    <Translation>
      <Original>Bottom Left</Original>
      <New>Bottom Left</New>
    </Translation>
    <Translation>
      <Original>Bottom</Original>
      <New>Bottom</New>
    </Translation>
    <Translation>
      <Original>Bottom Right</Original>
      <New>Bottom Right</New>
    </Translation>
    <Translation>
      <Original>Color</Original>
      <New>Color</New>
    </Translation>
    <Translation>
      <Original>Color:</Original>
      <New>Color:</New>
    </Translation>
    <Translation>
      <Original>Search for a word or phrase in this document.</Original>
      <New>Search for a word or phrase in this document.</New>
    </Translation>
    <Translation>
      <Original>Find Previous</Original>
      <New>Find Previous</New>
    </Translation>
    <Translation>
      <Original>Find…</Original>
      <New>Find…</New>
    </Translation>
    <Translation>
      <Original>Match whole word only</Original>
      <New>Match whole word only</New>
    </Translation>
    <Translation>
      <Original>Match case</Original>
      <New>Match case</New>
    </Translation>
    <Translation>
      <Original>Match alef hamza</Original>
      <New>Match alef hamza</New>
    </Translation>
    <Translation>
      <Original>Hint: For best results, first use the selection tools to select each eye</Original>
      <New>Hint: For best results, first use the selection tools to select each eye</New>
    </Translation>
    <Translation>
      <Original>Brush Width</Original>
      <New>Brush Width</New>
    </Translation>
    <Translation>
      <Original>Brush Width:</Original>
      <New>Brush Width:</New>
    </Translation>
    <Translation>
      <Original>Ellipse Select</Original>
      <New>Ellipse Select</New>
    </Translation>
    <Translation>
      <Original>Rectangle Select</Original>
      <New>Rectangle Select</New>
    </Translation>
    <Translation>
      <Original>Support</Original>
      <New>Support</New>
    </Translation>
    <Translation>
      <Original>Yes</Original>
      <New>Yes</New>
    </Translation>
    <Translation>
      <Original>No</Original>
      <New>No</New>
    </Translation>
    <Translation>
      <Original>&amp;Support</Original>
      <New>&amp;Support</New>
    </Translation>
    <Translation>
      <Original>Edit Formatting</Original>
      <New>Edit Formatting</New>
    </Translation>
    <Translation>
      <Original>Add Sheet</Original>
      <New>Add Sheet</New>
    </Translation>
    <Translation>
      <Original>Insert Sheet</Original>
      <New>Insert Sheet</New>
    </Translation>
    <Translation>
      <Original>Rename Active Sheet</Original>
      <New>Rename Active Sheet</New>
    </Translation>
    <Translation>
      <Original>Remove Active Sheet</Original>
      <New>Remove Active Sheet</New>
    </Translation>
    <Translation>
      <Original>Remove All Sheets</Original>
      <New>Remove All Sheets</New>
    </Translation>
    <Translation>
      <Original>Cu&amp;t</Original>
      <New>Cu&amp;t</New>
    </Translation>
    <Translation>
      <Original>Paste &amp;Special...</Original>
      <New>Paste &amp;Special...</New>
    </Translation>
    <Translation>
      <Original>&amp;Insert Cells...</Original>
      <New>&amp;Insert Cells...</New>
    </Translation>
    <Translation>
      <Original>&amp;Delete Cells...</Original>
      <New>&amp;Delete Cells...</New>
    </Translation>
    <Translation>
      <Original>Clear Co&amp;ntents</Original>
      <New>Clear Co&amp;ntents</New>
    </Translation>
    <Translation>
      <Original>&amp;Edit Comment</Original>
      <New>&amp;Edit Comment</New>
    </Translation>
    <Translation>
      <Original>&amp;Hide Comments</Original>
      <New>&amp;Hide Comments</New>
    </Translation>
    <Translation>
      <Original>S&amp;how Comments</Original>
      <New>S&amp;how Comments</New>
    </Translation>
    <Translation>
      <Original>Delete Co&amp;mments</Original>
      <New>Delete Co&amp;mments</New>
    </Translation>
    <Translation>
      <Original>Insert Co&amp;mment</Original>
      <New>Insert Co&amp;mment</New>
    </Translation>
    <Translation>
      <Original>&amp;Find and Replace...</Original>
      <New>&amp;Find and Replace...</New>
    </Translation>
    <Translation>
      <Original>Plug-in Required</Original>
      <New>Plug-in Required</New>
    </Translation>
    <Translation>
      <Original>Opening this type of file requires the following plug-in:</Original>
      <New>Opening this type of file requires the following plug-in:</New>
    </Translation>
    <Translation>
      <Original>Would you like to download and install it now?</Original>
      <New>Would you like to download and install it now?</New>
    </Translation>
    <Translation>
      <Original>Plug-in download progress:</Original>
      <New>Plug-in download progress:</New>
    </Translation>
    <Translation>
      <Original>Downloading plug-in...</Original>
      <New>Downloading plug-in...</New>
    </Translation>
    <Translation>
      <Original>Plug-in download error.</Original>
      <New>Plug-in download error.</New>
    </Translation>
    <Translation>
      <Original>Downloading And Installing Plug-Ins...</Original>
      <New>Downloading And Installing Plug-Ins...*</New>
    </Translation>
    <Translation>
      <Original>All plugins have been downloaded and installed successfully.</Original>
      <New>All plugins have been downloaded and installed successfully.</New>
    </Translation>
    <Translation>
      <Original>Would you like to download and install all application plugins now? (recommended)</Original>
      <New>Would you like to download and install all application plug-ins now? (recommended)</New>
    </Translation>
    <Translation>
      <Original>All Plug-Ins Installed.</Original>
      <New> All Plug-Ins Installed.</New>
    </Translation>
    <Translation>
      <Original>Install All Plug-ins</Original>
      <New>Install All Plug-ins</New>
    </Translation>
	<Translation>
		  <Original>This type of '{0}' file can only be opened in native mode. Would you like to scan your Windows registry for '{0}' file association errors instead (recommended)?</Original>
		  <New>This type of '{0}' file can only be opened in native mode. Would you like to scan your Windows registry for '{0}' file association errors instead (recommended)?</New>
	</Translation>
	<Translation>
		  <Original>This type of '{0}' file can only be opened in native mode. You are using the DEMO version of FileViewPro - please register now to unlock all program features.</Original>
		  <New>This type of '{0}' file can only be opened in native mode. You are using the DEMO version of FileViewPro - please register now to unlock all program features.</New>
	</Translation>
  </Translations>
</FileViewPro>